Subject: Re: First 200 request
From: [email-masked] (Luke Montgomery)
To: [email-masked], [email-masked]
Date: Mon, 13 Feb 1995 01:56:11

>
>Into the Light is a newsletter dedicated to LW and software used with LW. It
>has tutorials, new product releases, tips & tricks, ways to output LW work,
>bussiness advise, product discounts, classified, news and whatever LW info I
>can throw in.
>Subscription: $25 for 12 issues. $15 introductory price.
>
>Send Check to: Jose Burgos
>262 92nd Street
>Brooklyn, NY 11209
>
>*** Send me your complete mailing address and I'll send out to the first 200
>peolpe the first issue free. Due to start mailing out Feb. 10. *************
>

O.K., I'll bite for a FREE evaluation copy!

Luke Montgomery
CompVid
16616 W. 145th St.
Olathe, KS  66062